@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700&subset=latin,latin-ext);
@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed:400,700&subset=latin,latin-ext);

body
{
	background-color: #dbedff;
	background-image: url("../../images/background/predefined/background.png");
	background-repeat: repeat;
	background-attachment: scroll;
	background-position: 0% 0%;
}

body .site_wrapper > .bread_crumbs_and_social > .bread_crumbs a
{
	text-transform: uppercase;
	font-family: "Open Sans Condensed";
	color: #0062A5;
	font-size: 14px;
	font-size: 14px;
	font-weight: 700;
}

body .site_wrapper > .bread_crumbs_and_social > .bread_crumbs a:hover
{
	text-decoration: underline;
	color: #0062A5;
	font-style: normal;
}

body .site_wrapper > .bread_crumbs_and_social > .bread_crumbs a:last-child
{
	color: #000000;
}

body .site_wrapper > .main_menu_container > #dnn_main_menu > ul
{
	background-color: #0062a5;
	border-bottom-color: #ffffff;
}

body .site_wrapper > .main_menu_container > #dnn_main_menu
{
	background-color: #0062a5;
}

body .site_wrapper > .main_menu_container > #dnn_main_menu .level2_placeholder
{
	border-top-color: transparent;
}

body .site_wrapper > .main_menu_container > #dnn_main_menu > ul > li > ul > li ul
{
	background-color: #162F50;
}

body .site_wrapper > .main_menu_container > #dnn_main_menu > ul > li > a,
body .site_wrapper > .main_menu_container > #dnn_main_menu > ul > li.disabled span
{
	text-shadow: none;
	font-family: "Arial";
	color: #ffffff;
	font-size: 14px;
	line-height: 25px;
	font-style: normal;
	font-weight: normal;
}

body .site_wrapper > .main_menu_container > #dnn_main_menu > ul > li.hover > a
{
	text-shadow: 0px 1px 2px #484848;
	text-decoration: none;
	color: #ffffff;
	border-color: #3a8bf7;
}

body .site_wrapper > .main_menu_container > #dnn_main_menu > ul > li.active > a
{
	text-shadow: 0px 1px 2px #484848;
	text-decoration: none;
	color: #ffffff;
	border-color: #3a8bf7;
}

body .site_wrapper > .main_menu_container > #dnn_main_menu > ul > li > a,
body .site_wrapper > .main_menu_container > #dnn_main_menu > ul > li,
body .site_wrapper > .main_menu_container > #dnn_main_menu > ul > li.has_child > .submenu-expand
{
	background-color: transparent;
}

body .site_wrapper > .main_menu_container > #dnn_main_menu > ul > li.hover > a,
body .site_wrapper > .main_menu_container > #dnn_main_menu > ul > li.has_child.hover > .submenu-expand
{
	background-color: #162f50;
}

body .site_wrapper > .main_menu_container > #dnn_main_menu > ul > li.active > a,
body .site_wrapper > .main_menu_container > #dnn_main_menu > ul > li.has_child.active > .submenu-expand
{
	background-color: #162f50;
}

body .site_wrapper > .main_menu_container > #dnn_main_menu > ul > li > a
{
	border-color: transparent;
}

body .site_wrapper > .main_menu_container > #dnn_main_menu > ul > li > ul > li > a,
body .site_wrapper > .main_menu_container > #dnn_main_menu > ul > li > ul > li.disabled > span
{
	text-shadow: none;
	font-family: "Arial";
	color: #ffffff;
	font-size: 12px;
	line-height: 1.3em;
	font-style: normal;
	font-weight: normal;
}

body .site_wrapper > .main_menu_container > #dnn_main_menu > ul > li > ul > li > a:hover
{
	text-shadow: none;
	text-decoration: underline;
	color: #ffffff;
	background-color: transparent;
}

body .site_wrapper > .main_menu_container > #dnn_main_menu > ul > li > ul > li.active > a
{
	text-shadow: none;
	text-decoration: none;
	color: #ffffff;
	font-weight: bold;
}

body .site_wrapper > .main_menu_container > #dnn_main_menu > ul > li > ul > li > a,
body .site_wrapper > .main_menu_container > #dnn_main_menu > ul > li > ul > li,
body .site_wrapper > .main_menu_container > #dnn_main_menu > ul > li > ul > li.disabled > span,
body .site_wrapper > .main_menu_container > #dnn_main_menu > ul > li > ul > li.has_child > .submenu-expand
{
	background-color: transparent;
}

body .site_wrapper > .main_menu_container > #dnn_main_menu > ul > li > ul > li.active > a,
body .site_wrapper > .main_menu_container > #dnn_main_menu > ul > li > ul > li.active,
body .site_wrapper > .main_menu_container > #dnn_main_menu > ul > li > ul > li.has_child.active > .submenu-expand
{
	background-color: #fff;
	color: #0062A5;
}

body .site_wrapper > .main_menu_container > #dnn_main_menu > ul > li > ul > li > ul li a,
body .site_wrapper > .main_menu_container > #dnn_main_menu > ul > li > ul > li > ul li.disabled > span
{
	text-shadow: none;
	font-family: "Arial";
	color: #ffffff;
	font-size: 12px;
	line-height: 1.3em;
	font-style: normal;
	font-weight: normal;
}

body .site_wrapper > .main_menu_container > #dnn_main_menu > ul > li > ul > li > ul li.hover > a
{
	text-shadow: none;
	text-decoration: none;
	color: #ffffff;
}

body .site_wrapper > .main_menu_container > #dnn_main_menu > ul > li > ul > li > ul li.active > a
{
	text-shadow: none;
	text-decoration: none;
	color: #ffffff;
	font-weight: bold;
}

body .site_wrapper > .main_menu_container > #dnn_main_menu > ul > li > ul > li > ul li,
body .site_wrapper > .main_menu_container > #dnn_main_menu > ul > li > ul > li > ul li.disabled,
body .site_wrapper > .main_menu_container > #dnn_main_menu > ul > li > ul > li > ul li.has_child > .submenu-expand
{
	background-color: transparent;
}

body .site_wrapper > .main_menu_container > #dnn_main_menu > ul > li > ul > li > ul li.hover
{
	background-color: #0062A5;
}

body .site_wrapper > .main_menu_container > #dnn_main_menu > ul > li > ul > li > ul li.active,
body .site_wrapper > .main_menu_container > #dnn_main_menu > ul > li > ul > li > ul li.has_child.active > .submenu-expand
{
	background-color: transparent;
}

h1,
h2,
h3,
h4,
h5,
h6
{
	text-shadow: none;
	font-family: "Arial";
	color: #000000;
}

body,
.Normal,
.NormalDisabled,
.NormalDeleted,
p,
ol li,
ul li
{
	font-family: "Roboto Condensed";
	font-size: 14px;
}

a:link,
a:visited,
a:active
{
	color: #676767;
}

a:link:hover,
a:visited:hover,
a:active:hover
{
	color: #000000;
}

body .site_wrapper > .footer.big
{
	background-color: #0062a5;
	background-image: none;
	background-repeat: repeat;
}

body .site_wrapper > .footer.big > .box
{
	border-left-style: solid;
	border-left-color: #ffeeee;
}

body .site_wrapper > .footer.big > .box h1,
body .site_wrapper > .footer.big > .box h2,
body .site_wrapper > .footer.big > .box h3,
body .site_wrapper > .footer.big > .box p,
body .site_wrapper > .footer.big > .box ul li,
body .site_wrapper > .footer.big > .box ol li,
body .site_wrapper > .footer.big > .box .Normal,
body .site_wrapper > .footer.big > .box .NormalDisabled,
body .site_wrapper > .footer.big > .box .NormalDeleted
{
	color: #ffffff;
}

body .site_wrapper > .footer.big > .box h1,
body .site_wrapper > .footer.big > .box h2,
body .site_wrapper > .footer.big > .box h3,
body .site_wrapper > .footer.big > .box h4,
body .site_wrapper > .footer.big > .box h5
{
	color: #ffffff;
}

body .site_wrapper > .footer.big > .box a
{
	text-decoration: underline;
	color: #ffffff;
}

body .site_wrapper > .footer.big > .box a:hover
{
	text-decoration: none;
}
.content_bottom .DnnModule>div>div, .main .DnnModule>div>div, .content_top .DnnModule>div>div { 
	padding: 10px;
}

.dnn_mact {
	padding: 0;
}

a[title="Отправить сообщение"], a[title="Send Feedback"] {
	color: #FFF!important;
	background: #0062A5;
	font: 100 16px Arial;
	border: none;
	border-radius: 0;
	box-shadow: none;
	-moz-border-radius: 0;
	-moz-box-shadow: none;
	-webkit-border-radius: 0;
	-webkit-box-shadow: none;
}

a[title="Отправить сообщение"]:hover, a[title="Send Feedback"]:hover {
	background: #162F50;
	border: none;
	text-decoration: none;
	text-shadow: none;
	-webkit-text-shadow: none;
	-moz-text-shadow: none;
}
